[Desktop Entry]
Type=Application
Name=Lomiri Indicator Location
Exec=@pkglibexecdir@/lomiri-indicator-location-service
OnlyShowIn=Unity;GNOME;
NoDisplay=true
StartupNotify=false
Terminal=false
AutostartCondition=GNOME3 unless-session gnome
